body{
	margin-top: 0;
	min-height: 100vh;
}

body:after{
	content:'';
	top: 0;
	height: 100vh;
	width: 100vw;
	z-index: -1;
	opacity: 0.05;
	position: fixed;
	background-image: url("../img/signin_bg.jpg");
	background-size: cover;
	background-attachment: fixed;
}

.navbar.navbar-default{
	position: relative;
	height: 75px;
	width: 100%;
}

@media (min-width: 768px){
	.navbar.navbar-default .container-fluid{
		position: absolute;
		height: 100%;
		top: 0;
		padding-top: 12px;
		width: 100%;
	}	
}

@media(max-width: 767px){
	.navbar.navbar-default .navbar-brand{
		width: 100%;
		display: block;
		text-align: center;
		padding-top: 10px;
	}

	.navbar.navbar-default .container-fluid{
		padding: 0;
	}

	.navbar.navbar-default .pull-right.nav.navbar-nav{
		float: left !important;
		clear: both;
		margin: 0;
		width: 100%;
	}

	.navbar.navbar-default .pull-right.nav.navbar-nav li{
		background-color: #17b2e2;
		color: #ffffff;
	}
}


.navbar.navbar-default .navbar-brand{
	height: 75px;
}

.navbar.navbar-default .navbar-brand img{
	width: 50px;
	height: 50px;
	max-height: none;
}

.table-of-contents{
	height: calc(100vh - 75px);
	overflow-y: auto;
}

.landing-content-wrapper{
	height: calc(100vh - 75px);
	overflow: hidden;
	position: relative;
	display: table;
	width: 100%;
}

.landing-content-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.landing-content{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;

}

.landing-content-heading{
	font-size: 100px;
	color: #fff;
}

.landing-content-desc{
	font-size: 40px;
	color: #fff;
}

.list-group-item.active{
	background-color: #1199c4;
}
